<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @subject_group.name %>
</p>

<%= link_to 'Edit', edit_subject_group_path(@subject_group) %> |
<%= link_to 'Back', subject_groups_path %>
